» Ubuntu » Paket

Error

two or more packages specified (warmux-dbg oneiric)